## libauthcas-perl 1.7

=== debian/changelog ===
libauthcas-perl (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Set self as sole maintainer (Closes: #899566).
  * Update upstream and Vcs Urls; update copyright.
  * Switch to source format 3.0 (quilt).
  * Update to debhelper level 10 and dh sequencer.
  * Checked for policy 4.1.4, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 31 May 2018 09:01:03 +0000

libauthcas-perl (1.5-1) unstable; urgency=low

  * Update to 1.5 and first upload to unstable.
  * Add self as uploader.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 17 May 2011 09:23:35 +0200

libauthcas-perl (1.3.1-1) unstable; urgency=low

  * Initial packaging, reusing the package made by Lionel Porcheron
    (Closes: #494849).

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Tue, 19 Aug 2008 17:03:58 +0200
