=== debian/control ===
Source: libauthcas-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10), libmodule-build-perl
Build-Depends-Indep: perl
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Homepage: https://sourcesup.renater.fr/projects/perlcas/
Vcs-Git: https://salsa.debian.org/debian/libauthcas-perl.git
Vcs-Browser: https://salsa.debian.org/debian/libauthcas-perl
Standards-Version: 4.1.4

Package: libauthcas-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libio-socket-ssl-perl, libwww-perl
Description:  Client library for CAS 2.0
 JA-SIG Central Authentication Service (CAS) is a web authentication
 and Single-Sign-On system.
 .
 This AuthCAS Perl module provides required subroutines to validate
 and retrieve CAS tickets, allowing perl applications to become
 clients of a CAS server.
