=== debian/watch ===
version=3
https://sourcesup.renater.fr/frs/?group_id=76 \
       .*/AuthCAS-(.*)\.tar\.gz \
       debian \
       uupdate
